<?php
$z[0]=Array("field","私募结构化",0,51);
$z[0][4]['name']="keywords";
$z[1]=Array("field","所谓私募结构化产品，即阳光私募中的上海模式，最初是以上国投和华宝信托为代表，主要推出结构性产品。 这类产品通常分为优先、一般两层结构，其中优先投资者享受产品到期后的预期固定收益，年预期收益率...",53,289);
$z[1][4]['name']="description";
$z[2]=Array("field","什么是私募结构化产品",291,349);
$z[2][4]['name']="title";
$z[3]=Array("field","",351,390);
$z[3][4]['name']="writer";
$z[4]=Array("field","",392,431);
$z[4][4]['name']="source";
$z[5]=Array("field","",433,473);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　所谓私募结构化产品，即阳光私募中的&ldquo;上海模式&rdquo;，最初是以上国投和华宝信托为代表，主要推出结构性产品。</p>\r\n<p>　　这类产品通常分为优先、一般两层结构，其中优先投资者享受产品到期后的预期固定收益，年预期收益率一般为5%~10%，会由一般投资者的资金来保证优先投资者的本金和预期固定收益，而一般投资者在承担风险的同时则享受预期固定收益之上的投资收益。</p>\r\n<p>　　如果出现投资亏损，则将一般投资者的资金垫付给优先投资者。产品运作时，会设立数量化警戒、止损指标，由电子化监控系统实时盯盘，如果产品净值触及警戒线，则开始抛售证券，强行止损，以保障优先投资者的本金及收益。</p>\r\n<p>　　一般受益人多数情况下为私募基金的投资管理顾问公司或者基金经理本人，需要实际出资参与信托产品;一般的出资额须占到优先受益人的总投资额的50%，即优先受益人、一般受益人的投资额比例为2：1。</p>\r\n<p>　　由于有一般受益人的资金作为安全垫，私募结构化产品对于追求固定收益客户而言更有保障。</p>",475,1375);
$z[6][4]['name']="body";
$z[7]=Array("field","",1377,1416);
$z[7][4]['name']="litpic";

?>